/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
#include <stdio.h>
#include "testarray.h"

int testarray(int arri[5]){
  int i;

  for(i=0; i<5; i++)
    printf("i[%d] = %d\n", i, arri[i]);

  return 0;
}
